iPhoto og Aperture: Sådan bruges Fotostream

Her kan du se, hvilke systemkrav der gælder ved brug af Fotostream.

Min fotostream 

Min Fotostream er en iCloud-tjeneste, som giver mulighed for at se alle de nyeste fotos på alle dine enheder. Denne fotostreamfunktion f orudsætter OS X Lion v10.7.2 eller nyere og iPhoto 9.2 eller Aperture 3.2 eller en nyere version af de to programmer.

Fælles fotostreams

Med fælles fotostreams kan du vælge, hvem du vil vise udvalgte fotos til. Denne fotostreamfunktion forudsætter OS X Lion v10.7.2 eller nyere og iPhoto 9.4 eller Aperture 3.4 eller en nyere version af de to programmer.

Brug af en ældre version af iPhoto 9:

  • Hvis du har købt iPhoto i Mac App Store, eller programmet var forudinstalleret på computeren sammen med OS X Lion eller nyere, kan du opdatere iPhoto i Mac App Store.
  • Hvis du har installeret iPhoto fra iLife '11-dvd'en, eller programmet var forudinstalleret på computeren sammen med OS X Snow Leopard v10.6.8 eller en ældre version, kan du opdatere iPhoto via Softwareopdatering (vælg SoftwareopdateringApple-menuen ()).

    Bemærk: Fotostream er kompatibel med OS X Lion v10.7.2 og nyere versioner.

Brug af iPhoto 8.x eller en ældre version:

  • Du kan købe en opgradering til den seneste version af iPhoto i Mac App Store.

Brug af en ældre version af Aperture 3: 

  • Hvis du købte Aperture i Mac App Store, kan du opdatere Aperture i Mac App Store.
  • Hvis du har købt Aperture-dvd'en, kan du opdatere Aperture via Softwareopdatering (vælg SoftwareopdateringApple-menuen ()).

Brug af Aperture 2.x eller en ældre version:

  • Du kan købe en opgradering til den seneste version af Aperture i Mac App Store.
Udgivelsesdato: